<!DOCTYPE html>
<html>
  <head>
    <title>EMGB</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" type="image/png" href="main/favicon.png"/>
    <link rel="stylesheet" href="lib/bootstrap.min.css">
    <link rel="stylesheet" href="lib/bootstrap-theme.min.css">
    <link rel="stylesheet" href="lib/font-awesome.min.css">
    <link rel="stylesheet" href="lib/nv.d3.min.css">
    <link rel="stylesheet" href="lib/ng-sortable.min.css">
    <link rel="stylesheet" href="lib/awesomplete.min.css">
    <link rel="stylesheet" href="main/main.css">
  </head>
  <body ng-app="emgb2">
    <div class="main-header">
      <div class="logo c1"><img class="logo-image" src="main/favicon.png"/></div>
      <div class="logo c2"></div>
      <div class="logo c3"></div>
      <div class="logo c4"></div>
      <div class="logo c5"></div>
    </div>
    <div class="container-fluid main-content">
      <span user></span>
      <div ng-include="'components/DatasetTabs/dataset-tabs.html'"></div>
      <div spinner></div>
    </div>

    <script src="lib/angular.min.js" charset="utf-8"></script>
    <script src="lib/angular-filter.min.js" charset="utf-8"></script>
    <script src="lib/elasticsearch.angular.min.js" charset="utf-8"></script>
    <script src="lib/d3.min.js" charset="utf-8"></script>
    <script src="lib/nv.d3.min.js" charset="utf-8"></script>
    <script src="lib/angular-nvd3.min.js" charset="utf-8"></script>
    <script src="lib/ui-bootstrap-tpls.min.js" charset="utf-8"></script>
    <script src="lib/ng-resize.min.js" charset="utf-8"></script>
    <script src="lib/spin.min.js" charset="utf-8"></script>
    <script src="lib/easeljs.min.js" charset="utf-8"></script>
    <script src="lib/focusIf.min.js" charset="utf-8"></script>
    <script src="lib/ng-sortable.min.js" charset="utf-8"></script>
    <script src="lib/lodash.min.js" charset="utf-8"></script>
    <script src="lib/awesomplete.min.js" charset="utf-8"></script>

    <script src="main/main.js" charset="utf-8"></script>
    <script src="main/configs.js" charset="utf-8"></script>
    <script src="main/constants.js" charset="utf-8"></script>


    <script src="components/Spinner/Spinner.directive.js" charset="utf-8"></script>
    <script src="components/User/User.directive.js" charset="utf-8"></script>

    <script src="components/CompareTab/CompareTab.controller.js" charset="utf-8"></script>

    <script src="components/ElasticSearch/ElasticSearchRESTClient.service.js" charset="utf-8"></script>
    <script src="components/ElasticSearch/ElasticSearch.service.js" charset="utf-8"></script>

    <script src="components/PaginatedTable/PaginatedTable.controller.js" charset="utf-8"></script>

    <script src="components/PhyloTree/PhyloTree.controller.js" charset="utf-8"></script>
    <script src="components/PhyloTree/TreeNode.factory.js" charset="utf-8"></script>

    <script src="components/TextQuery/TextQuery.controller.js" charset="utf-8"></script>

    <script src="components/GoStats/GoStats.directive.js" charset="utf-8"></script>
    <script src="components/GoStats/GoStatsHelper.controller.js" charset="utf-8"></script>

    <script src="components/DatasetTabs/DatasetTabs.controller.js" charset="utf-8"></script>
    <script src="components/DatasetTabs/DatasetTab.controller.js" charset="utf-8"></script>

    <script src="components/DetailTabs/DetailTabs.controller.js" charset="utf-8"></script>

    <script src="components/PathwayOverview/PathwayOverview.directive.js" charset="utf-8"></script>
    <script src="components/PathwayOverview/PathwayOverviewHelper.controller.js" charset="utf-8"></script>
    <script src="components/PathwayOverview/Pathway.directive.js" charset="utf-8"></script>

    <script src="components/FilterBoxes/FilterBoxes.directive.js" charset="utf-8"></script>
    <script src="components/FilterBoxes/FilterBox.factory.js" charset="utf-8"></script>
    <script src="components/FilterBoxes/FilterBoxEditor.directive.js" charset="utf-8"></script>
    <script src="components/FilterBoxes/FilterBoxEditorItem.directive.js" charset="utf-8"></script>

    <script src="components/ExternalTools/ExternalTools.service.js" charset="utf-8"></script>
    <script src="components/ExternalTools/Blast.service.js" charset="utf-8"></script>
    <script src="components/ExternalTools/Blast.controller.js" charset="utf-8"></script>

    <script src="components/Cart/Cart.controller.js" charset="utf-8"></script>
    <script src="components/Cart/CartSubmissionModal.controller.js" charset="utf-8"></script>

    <script src="components/Contigs/Contigs.controller.js" charset="utf-8"></script>

    <script src="components/ContigViewer/ContigViewerModal.controller.js" charset="utf-8"></script>
    <script src="components/ContigViewer/ContigViewerDetailsModal.controller.js" charset="utf-8"></script>
    <script src="components/ContigViewer/ContigViewer.directive.js" charset="utf-8"></script>

    <script src="components/BlastHits/BlastHitsModal.controller.js" charset="utf-8"></script>

    <script src="components/Bins/Bins.controller.js" charset="utf-8"></script>
    <script src="components/TargetDb/TargetDbIndicator.directive.js" charset="utf-8"></script>

    <script src="components/Insights/Insights.controller.js" charset="utf-8"></script>
    <script src="components/Insights/items/anaerobic_digestion.js" charset="utf-8"></script>
    <script src="components/Insights/items/gene_count_ratio.js" charset="utf-8"></script>

    <script src="components/Utils/Utils.service.js" charset="utf-8"></script>
  </body>
</html>
